autocad LT 2008 DWF conversion problem

With Autocad LT 2008 I try to convert dwg files to dwf with the "DWF ePlot
WHIP 3.1 compatible" plotter.
I need that conversion because the viewer that I employ on the web is only
compatible with this type of DWF document.
I always did this operation successfully with Autocad LT 2005, 2004 or 2000.
But with Autocad LT 2008 the operation fails with "Access violation" error !
Has someone the solution for this problem ?
Thanks
Luca.
Reply to
Luke
Loading thread data ...
Is the LT 2008 an upgrade to an existing pc? Have you tried the DWF6 ePlot.pc3 installed with LT? I'm not sure if your previous pc3 is avalaible in 2008
Regards, Charles Shade
Reply to
cshadedesign.com
It is not an upgrade. I installed LT 2008 for new. The same error is returned on different PCs, so it's independent by the machine. The driver "DWF6 ePlot.pc3" works correctly, but it produces an output that doesn't work for my old system (the CadViewer Light visualization tool). The same error appear on Autocad LT 2009 and with the viewer "TrueView 2009" ! Thank you ! Regard.
Luca.
"cshadedesign.com" ha scritto nel messaggio news: snipped-for-privacy@p20g2000yqi.googlegroups.com...
Is the LT 2008 an upgrade to an existing pc? Have you tried the DWF6 ePlot.pc3 installed with LT? I'm not sure if your previous pc3 is avalaible in 2008
Regards, Charles Shade
Reply to
Luke
s: snipped-for-privacy@p20g2000yqi.googlegroups.com...
Have you tried to uninstall the old viewer to see if there is a conflict with Trueview? Or uninstalled Trueview and reinstalled? This sounds like a software conflict. Autodesk did not have a KB article that I could find relating to an Access Violation. What is the whole string of information when the error is given? Regards, Charles Shade
Reply to
cshadedesign.com

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.